wxQueryNewPaletteEvent(3)

NAME
wxQueryNewPaletteEvent - Functions for wxQueryNewPaletteEvent class

DESCRIPTION

This class is derived, and can use functions, from:

    • wxEvent

wxWidgets docs: wxQueryNewPaletteEvent

DATA TYPES

wxQueryNewPalette() :: #wxQueryNewPalette{}.
wxQueryNewPaletteEvent() :: wx:wx_object().
wxQueryNewPaletteEventType() :: query_new_palette.

FUNCTIONS

getPaletteRealized(This) -> boolean() when This :: wxQueryNewPaletteEvent().
setPaletteRealized(This, Realized) -> ok when This :: wxQueryNewPaletteEvent(), Realized :: boolean().